Show / Hide Table of Contents

# Struct NumberArrayData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct NumberArrayData

### Fields

| Improve this Doc View Source

#### AtkArrayData

##### Declaration

    public AtkArrayData AtkArrayData

##### Field Value

Type | Description
--- | ---
AtkArrayData |

| Improve this Doc View Source

#### IntArray

##### Declaration

    public int *IntArray

##### Field Value

Type | Description
--- | ---
System.Int32* |

### Methods

| Improve this Doc View Source

#### SetValue(Int32, Int32)

##### Declaration

    public void SetValue(int index, int value)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | index |
System.Int32 | value |